[1.5.1/1.5.2] Modular Forcefield System v2 Classic 2.3.0.1.15

  • Just thought of something. Technically, immibis' Advanced Repulsion Systems would be MFFS classic. I don't know what this would be then, though.

    Age: 16. Favourite school subject: Physics/Chemistry.


    The IC2 forums could really use a lot more of [REDACTED], [DATA EXPUNGED] and ████████.


    I'm in a so called "after-school". It's freaking fantastic and nowhere near as boring as normal school!

  • http://pastebin.com/R6V0hw5E
    Still have the same error with Code Chicken :(
    weird bug that didn't apear in the original MFFS


    Edit, updated to 2.3.0.0.8 and got almost identical error


    Some of Chicken bone's mods are a bit buggy at the moment, like a lot of mods. some of the bugs I have found are


    1. NEI is incompatable with Pixelmon (yes, its a forge mod. GUI clash)
    2. Ender chests cannot connect to pipes or any other extraction items
    3. Chicken chunks used to have broken textures with optifine (fixed0
    4. Code chicken is breaking the Xycraft textures


    like I said, mods are still getting used to the port to 1.5 I would post this on CB's forum thread as well as it could be on his end


    EDIT: yeah, by the looks of it, its on Code chicken/NEI's end


  • Thanks for the clarification

  • Please help, I get this error. It is the exact same error that the new forestry and IC2 created before Forestry updated its IC2 api. The error occurs when you mod and the other two are installed. Please update your API so the mods can work together again


    http://pastebin.com/8yA5D1X9

  • Please help, I get this error. It is the exact same error that the new forestry and IC2 created before Forestry updated its IC2 api. The error occurs when you mod and the other two are installed. Please update your API so the mods can work together again


    http://pastebin.com/8yA5D1X9

    It looks like something in the IC2 API changed and Minalien needs to update to account for it. I was getting this error too, so I just uninstalled MFFS until he fixes it.

  • Please help, I get this error. It is the exact same error that the new forestry and IC2 created before Forestry updated its IC2 api. The error occurs when you mod and the other two are installed. Please update your API so the mods can work together again


    http://pastebin.com/8yA5D1X9


    Try to delete the IC2 folder in the MFFS zip file. Usually this kind of problem occurs if the API of another mod changes. The older version of that API is still available through one of the other mods, like MFFS in this case.


    It's always a good idea to delete the bundled API's in mods if you have the referenced mod installed, so remove IC2 API folder from all mods except from IC2 itself.

  • Just posting to report this mod will be used in a private mod pack as per your requirements on the first page.


    The setup will be similar to Direwolf20's FTB pack. The purpose is for community use and play testing for a new mod called Resource Engineering.


    Community users are currently at 10 but will grow.


    If you need any additional information or have questions then feel free to join the #kg6jay irc channel on EsperNet. You can message kg6jay, PaiRsquared, or sdogg2m.


    Thanks for use of this wonderful mod!

  • Just thought of something. Technically, immibis' Advanced Repulsion Systems would be MFFS classic. I don't know what this would be then, though.

    That would make this V2 Classic.

  • Is it possible to run force-fields exclusively from EU, or do you have to use forcicium?

    145 Mods isn't too many. 9 types of copper and 8 types of tin aren't too many. 3 types of coffee though?

    I know that you believe that you understood what you think I said, but I am not sure you realise that what you read was not what I meant.


    ---- Minecraft Crash Report ----
    // I just don't know what went wrong :(


    I see this too much.

  • In version 2.3.0.1.28, the sponge upgrade seems to be broken. It isn't removing water from an area projector with a sphere module in that is placed under water.

  • Known issue with 27+, related to the performance stop-gap I put in. Blocks inside the field aren't iterated over anymore - marked to be fixed in the next update, which will be a small while as I have plans for things I want to implement and I've had little time to work on things recently with my job.